[TITLE_BAR]
;RGB為24位色,ALPHA為不透明度 範圍0~100
RGB=9F6206
ALPHA=60

[SEL_RECT]
;設置選中框填充色 範圍0~31
RGB=AAAAAA
ALPHA=40

[SEL_BOX_LINE]
;設置選中邊框顏色 範圍0~31
;The color of select, value range is 0-31
;Alpha value range is 1-32
RGB=000000
ALPHA=25

[TEXT]
RGB=AAAAAA

[TEXT_SEL]
;設置選中被選中的文字顏色 範圍0~FFFFFF
;The color of select, value range is 0-100
RGB=FFFFFF

[CLIENT_RECT]
;設置選中被選中的文字顏色 範圍0~31
;The color of select, value range is 0-31
RGB=FFFFFF
ALPHA=20

[SCROLL_BAR]
;設置選中被選中的文字顏色 範圍0~31
;The color of select, value range is 0-31
RGB=9F6206
ALPHA=15

[MSG_RECT]
;9F6206
BG_RGB=eeeeee
BG_ALPHA=0
TEXT_RGB=aaaaaa

